Subject: [NOBBC] twin cam

From: JOHN KENNER <[email-masked]>
Date: Sun, 7 Jul 2013 19:33:02 -0700

Gianni,

I bet that anytime you get a chance to buy a twin cam MGA you should!

JOHN KENNER

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Gianni
Sent: Sunday, July 07, 2013 5:03 PM
To: North Bay British Car Club
Cc: [email-masked]; North Bay British Car Club
Subject: Re: [NOBBC] Advance Notice - British Car Swap Meet in Sebastopol

Hi all, I am looking to speak with anyone who can give me first hand
information on the performance qualities of an MGA Twin Cam? Anybody?

Gianni
1962 MKII 1600 (Rosie)
415.328.1241

On Jul 7, 2013, at 12:31 PM, Greg Tatarian <[email-masked]> wrote:

Hi Mike,
Thanks very much for your condolences and kind words.
Yes, please invite Basil, and anyone else who has an interest, particularly
if
they want to buy and or sell parts or cars. If the parts won't fit in the
car
that day, bring photos!
This is not an NOBBC event, it's for a wide vintage Brit car and Alfa
audience.
Thanks again, and if I don't see you before then, it will be good to see you
again, since it's been awhile.
Cheers,
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/nobbc/[email-masked]
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/nobbc/[email-masked]
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive